Bug 1208440 - engine-setup accepts an answer file with an invalid value for applicationMode
Summary: engine-setup accepts an answer file with an invalid value for applicationMode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: 3.5.3
Assignee: Simone Tiraboschi
QA Contact: Gonza
URL:
Whiteboard: integration
Depends On: 1149575
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-02 09:33 UTC by rhev-integ
Modified: 2019-04-28 10:02 UTC (History)
20 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.3-2
Doc Type: Bug Fix
Doc Text:
Previously, when running engine-setup with an already generated answer file that included invalid values, the setup process did not return errors but some options were missing from the GUI after the setup. This bug fix adds in error validation so appropriate options are available in the GUI after setup.
Clone Of: 1149575
Environment:
Last Closed: 2015-06-15 13:27:35 UTC
oVirt Team: ---
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1095 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.3 update 2015-06-15 17:26:37 UTC
oVirt gerrit 39094 master MERGED packaging: setup: raising on invalid application mode values Never
oVirt gerrit 39392 ovirt-engine-3.5 MERGED packaging: setup: raising on invalid application mode values Never

Comment 4 errata-xmlrpc 2015-06-15 13:27:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1095.html


Note You need to log in before you can comment on or make changes to this bug.